Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79621 - bad requires/provides in glibc-2.3.1-13 and before
Summary: bad requires/provides in glibc-2.3.1-13 and before
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 02:52 UTC by Eugene Kanter
Modified: 2016-11-24 15:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 19:13:48 UTC


Attachments (Terms of Use)

Description Eugene Kanter 2002-12-14 02:52:13 UTC
Description of problem: 
 
glibc-devel should depend on the same versin of glibc. Currently rpm allowed me to 
update all but glibc-devel: 
 
[root@localhost RPMS]# rpm -qa | grep glibc 
glibc-kernheaders-2.4-8.2 
glibc-common-2.3.1-13 
glibc-2.3.1-13 
glibc-devel-2.3.1-6 
 
Additional info:

Comment 1 Jakub Jelinek 2003-01-20 19:13:48 UTC
It is not strictly necessary to have exactly the same glibc-devel version
as glibc.


Note You need to log in before you can comment on or make changes to this bug.